.SliderFeature {
        background: #fff;
        border: 0px solid;
        border-color: #e5e6e9 #dfe0e4 #d0d1d5;
        margin: 0 0 10px;
        padding: 0;
        position: relative;
        min-height: 250px;
        /* padding: 10px; */
        /* border: 1px solid #ddd; */
}
.SliderFeature .RightCol {
        background: transparent;
        vertical-align: top;
        display: block;
        width: 100%;
}
.SliderFeature .LeftCol {
        text-align: justify;
        vertical-align: top;
        display: block;
        margin-bottom: 20px;
}
.SliderFeature .LeftPanel {
        height: 420px !important;
        overflow: hidden;
        position: relative;
        width: 100% !important;
}
.SliderFeature .LeftCol .LeftPanel img {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
        object-fit: cover;
}
.SliderFeature .LeftCol .text {
        background-color: rgb(22 136 190 / 43%);
        bottom: 0;
        color: #fff;
        left: 0;
        margin-bottom: 0;
        position: absolute;
        text-align: left;
        width: 100%;
        z-index: 1;
        font-size: 14px;
        font-weight: 500;
}
.ArticleList .Title {
        font-weight: 500!important;
        /*     text-transform: lowercase; */
        /* text-align: left; */
        overflow: hidden;
        text-overflow: ellipsis;
        /* line-height: 25px; */
        -webkit-line-clamp: 3;
        /* height: 75px; */
        display: -webkit-box;
        -webkit-box-orient: vertical;
}
.ArticleList .Title::first-letter {
        text-transform: uppercase;
}
.SliderFeature .LeftCol .text div {
        color: #fff;
        display: inline-block;
        padding: 6px;
}
.SliderFeature .ArticleList li a {
        color: #212529;
        font-size: 14px;
        line-height: 1.3;
}
.SliderFeature .ArticleList {
        list-style: outside none none;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 14px;
        display: flex;
}
.SliderFeature .ArticleList li:hover a {
        color: #0261af;
}
.SliderFeature .ArticleList li {
        /* display: inline-block; */
        padding: 10px;
        width: 100%;
        font-size: 14px;
        line-height: 1.3;
        min-height: 50px;
        vertical-align: top;
}
.SliderFeature .ArticleList li {
        border-top: 1px solid #ddd;
}
.SliderFeature .ArticleList li:first-child{
        /* padding-top: 0; */
}
.SliderFeature .ArticleList .ArticleItemSelected a {
        color: #0261af;
        display: inline-block;
        font-size: 14px;
        line-height: 1.3;
}
.SliderFeature .ArticleList li:hover {
}
.SliderFeature .ArticleList li .Image {
        /* float: left; */
        height: 90px;
        text-align: left;
        margin-bottom: 10px;
        width: 100%;
        object-fit: cover;
}
.SliderFeature .Header {
        display: none;
}
.SliderFeature .Header .lblHeader {
        display: none;
}
@media only screen and (max-width: 768px){
        div.ArticleSlider{
                padding: 0 5px !important;
        }
        div.SliderFeature{
                padding: 0;
        }
}
.SliderFeature .LeftPanel a:has(img[src="https://storage-vnportal.vnpt.vn/gov-lan/1/Banner/favicon.png"]),
.SliderFeature .LeftPanel a:has(img[src="/Images/noimage.png"]),
.SliderFeature .LeftPanel a:has(img[src=""]) {
        background: white url("https://storage-vnportal.vnpt.vn/gov-lan/5996/Logo/default.png");
        background-size: cover;
        background-position: center;
        border: 1px solid #cccccc;
        display: block;
        height: 100%;
}
.SliderFeature .RightCol a:has(img[src=""]) img {
        background: white url("https://storage-vnportal.vnpt.vn/gov-lan/5996/Logo/default.png");
        background-size: cover;
        background-position: center;
        border: 1px solid #cccccc;
        display: block;
        height: 90px;
}
.SliderFeature .RightCol a:has(img[src=""])::after{
        height: 100px;
        width: 100px;
        background: white;
}
div.SliderFeature .LeftPanel a img[src="https://storage-vnportal.vnpt.vn/gov-lan/1/Banner/favicon.png"],
div.SliderFeature .LeftPanel a img[src="/Images/noimage.png"],
div.SliderFeature .LeftPanel a img[src=""] {
        display: none !important;
}
